Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 22796)
@@ -32,6 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Input extends LC_Page_Admin_Ex 
-{
+class LC_Page_Admin_System_Input extends LC_Page_Admin_Ex {
 
     // }}}
@@ -43,6 +42,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
 
@@ -52,5 +50,4 @@
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrAUTHORITY = $masterData->getMasterData('mtb_authority');
-        $this->arrWORK = $masterData->getMasterData('mtb_work');
 
         $this->tpl_subtitle = 'メンバー登録/編集';
@@ -63,6 +60,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         $this->action();
         $this->sendResponse();
@@ -74,11 +70,10 @@
      * @return void
      */
-    function action()
-    {
-        $objFormParam = new SC_FormParam_Ex();
+    function action() {
 
         // ページ送りの処理 $_REQUEST['pageno']が信頼しうる値かどうかチェックする。
         $this->tpl_pageno = $this->lfCheckPageNo($_REQUEST['pageno']);
 
+        $objFormParam = new SC_FormParam_Ex();
         $arrErr = array();
         $arrForm = array();
@@ -186,6 +181,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
@@ -199,6 +193,6 @@
      * @return void
      */
-    function initForm(&$objFormParam, &$arrParams, $mode = '')
-    {
+    function initForm(&$objFormParam, &$arrParams, $mode = '') {
+
         $objFormParam->addParam('メンバーID', 'member_id', INT_LEN, 'n', array('NUM_CHECK'));
         $objFormParam->addParam('名前', 'name', STEXT_LEN, 'KV', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
@@ -228,6 +222,5 @@
      * @return array エラー情報の連想配列
      */
-    function validateData(&$objFormParam, &$arrParams, $mode)
-    {
+    function validateData(&$objFormParam, &$arrParams, $mode) {
         $arrErr = $objFormParam->checkError();
         if (isset($arrErr) && count($arrErr) > 0) return $arrErr;
@@ -242,28 +235,28 @@
             $objErr->doFunc(array('ログインID', 'login_id', ID_MIN_LEN, ID_MAX_LEN), array('SPTAB_CHECK' ,'NUM_RANGE_CHECK'));
         }
-        $objErr->doFunc(array('パスワード', 'パスワード(確認)', 'password', 'password02') ,array('EQUAL_CHECK'));
+    $objErr->doFunc(array('パスワード', 'パスワード(確認)', 'password', 'password02') ,array('EQUAL_CHECK'));
 
         $arrErr = $objErr->arrErr;
 
         switch ($mode) {
-            case 'new':
-                // 管理者名が登録済みでないか
-                if ($this->memberDataExists('name = ? AND del_flg = 0', $arrParams['name'])) {
-                    $arrErr['name'] = '既に登録されている名前なので利用できません。<br>';
-                }
+        case 'new':
+            // 管理者名が登録済みでないか
+            if ($this->memberDataExists('name = ? AND del_flg = 0', $arrParams['name'])) {
+                $arrErr['name'] = '既に登録されている名前なので利用できません。<br>';
+            }
+            // ログインIDが登録済みでないか
+            if ($this->memberDataExists('login_id = ? AND del_flg = 0', $arrParams['login_id'])) {
+                $arrErr['login_id'] = '既に登録されているIDなので利用できません。<br>';
+            }
+            break;
+        case 'edit':
+            // ログインIDが変更されている場合はチェックする。
+            if ($arrParams['login_id'] != $arrParams['old_login_id']) {
                 // ログインIDが登録済みでないか
                 if ($this->memberDataExists('login_id = ? AND del_flg = 0', $arrParams['login_id'])) {
                     $arrErr['login_id'] = '既に登録されているIDなので利用できません。<br>';
                 }
-                break;
-            case 'edit':
-                // ログインIDが変更されている場合はチェックする。
-                if ($arrParams['login_id'] != $arrParams['old_login_id']) {
-                    // ログインIDが登録済みでないか
-                    if ($this->memberDataExists('login_id = ? AND del_flg = 0', $arrParams['login_id'])) {
-                        $arrErr['login_id'] = '既に登録されているIDなので利用できません。<br>';
-                    }
-                }
-                break;
+            }
+            break;
         }
 
@@ -277,6 +270,5 @@
      * @return array 管理者データの連想配列, 無い場合は空の配列を返す
      */
-    function getMemberData($id)
-    {
+    function getMemberData($id) {
         $table   = 'dtb_member';
         $columns = 'name,department,login_id,authority, work';
@@ -294,6 +286,5 @@
      * @return boolean 登録済みならtrue, 未登録ならfalse
      */
-    function memberDataExists($where, $val)
-    {
+    function memberDataExists($where, $val) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -311,6 +302,5 @@
      * @return integer $clean_pageno チェック後のページの番号
      */
-    function lfCheckPageNo($pageno)
-    {
+    function lfCheckPageNo($pageno) {
 
         $clean_pageno = '';
@@ -335,6 +325,5 @@
      * @return void
      */
-    function insertMemberData($arrMemberData)
-    {
+    function insertMemberData($arrMemberData) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -366,6 +355,5 @@
      * @return void
      */
-    function updateMemberData($member_id, $arrMemberData)
-    {
+    function updateMemberData($member_id, $arrMemberData) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 22796)
@@ -32,6 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System extends LC_Page_Admin_Ex 
-{
+class LC_Page_Admin_System extends LC_Page_Admin_Ex {
 
     // }}}
@@ -43,6 +42,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
 
@@ -59,5 +57,6 @@
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrAUTHORITY = $masterData->getMasterData('mtb_authority');
-        $this->arrWORK = $masterData->getMasterData('mtb_work');
+        $this->arrWORK[0]   = '非稼働';
+        $this->arrWORK[1]   = '稼働';
     }
 
@@ -67,6 +66,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         $this->action();
         $this->sendResponse();
@@ -78,6 +76,5 @@
      * @return void
      */
-    function action()
-    {
+    function action() {
 
         // ADMIN_ID以外の管理者件数を取得
@@ -106,6 +103,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
@@ -118,6 +114,5 @@
      * @return integer 件数
      */
-    function getMemberCount($where)
-    {
+    function getMemberCount($where) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $table = 'dtb_member';
@@ -132,6 +127,5 @@
      * @return array 管理者データの連想配列
      */
-    function getMemberData($startno)
-    {
+    function getMemberData($startno) {
         $col = 'member_id,name,department,login_id,authority,rank,work';
         $from = 'dtb_member';
@@ -151,6 +145,5 @@
      * @return integer $clean_pageno チェック後のページの番号
      */
-    function lfCheckPageNo($pageno)
-    {
+    function lfCheckPageNo($pageno) {
 
         $clean_pageno = '';
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 22796)
@@ -32,6 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Parameter extends LC_Page_Admin_Ex 
-{
+class LC_Page_Admin_System_Parameter extends LC_Page_Admin_Ex {
 
     // {{{ properties
@@ -54,6 +53,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
         $this->tpl_mainpage = 'system/parameter.tpl';
@@ -69,6 +67,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         $this->action();
         $this->sendResponse();
@@ -80,6 +77,5 @@
      * @return void
      */
-    function action()
-    {
+    function action() {
 
         $masterData = new SC_DB_MasterData_Ex();
@@ -123,6 +119,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
@@ -136,6 +131,5 @@
      * @return void
      */
-    function update(&$arrKeys, &$arrForm)
-    {
+    function update(&$arrKeys, &$arrForm) {
         $data = array();
         $masterData = new SC_DB_MasterData_Ex();
@@ -158,6 +152,5 @@
      * @return void
      */
-    function errorCheck(&$arrKeys, &$arrForm)
-    {
+    function errorCheck(&$arrKeys, &$arrForm) {
         $objErr = new SC_CheckError_Ex($arrForm);
         for ($i = 0; $i < count($arrKeys); $i++) {
@@ -175,6 +168,5 @@
      * @return array パラメーターのキーの配列
      */
-    function getParamKeys(&$masterData)
-    {
+    function getParamKeys(&$masterData) {
         $keys = array();
         $i = 0;
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 22796)
@@ -32,6 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_AdminArea extends LC_Page_Admin_Ex 
-{
+class LC_Page_Admin_System_AdminArea extends LC_Page_Admin_Ex {
 
     // }}}
@@ -43,6 +42,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
         $this->tpl_mainpage = 'system/adminarea.tpl';
@@ -59,6 +57,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         $this->action();
         $this->sendResponse();
@@ -70,6 +67,5 @@
      * @return void
      */
-    function action()
-    {
+    function action() {
 
         if (strpos(HTTPS_URL,'https://') !== FALSE) {
@@ -123,6 +119,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
@@ -135,6 +130,5 @@
      * @return void
      */
-    function initParam(&$objFormParam, &$arrParams)
-    {
+    function initParam(&$objFormParam, &$arrParams) {
 
         $objFormParam->addParam('ディレクトリ名', 'admin_dir', ID_MAX_LEN, 'a', array('EXIST_CHECK', 'SPTAB_CHECK', 'ALNUM_CHECK'));
@@ -153,6 +147,5 @@
      * @return void
      */
-    function lfCheckAdminArea(&$arrForm, &$arrErr)
-    {
+    function lfCheckAdminArea(&$arrForm, &$arrErr) {
         $admin_dir = trim($arrForm['admin_dir']) . '/';
 
@@ -173,6 +166,5 @@
 
     //管理機能ディレクトリのリネームと CONFIG_REALFILE の変更
-    function lfUpdateAdminData(&$arrForm)
-    {
+    function lfUpdateAdminData(&$arrForm) {
         $admin_dir = trim($arrForm['admin_dir']) . '/';
         $admin_force_ssl = 'false';
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 22796)
@@ -32,6 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Bkup extends LC_Page_Admin_Ex 
-{
+class LC_Page_Admin_System_Bkup extends LC_Page_Admin_Ex {
 
     /** リストア中にエラーが発生したか */
@@ -52,6 +51,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
         $this->tpl_mainpage = 'system/bkup.tpl';
@@ -70,6 +68,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         $this->action();
         $this->sendResponse();
@@ -81,6 +78,5 @@
      * @return void
      */
-    function action()
-    {
+    function action() {
 
         $objFormParam = new SC_FormParam_Ex;
@@ -224,6 +220,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
@@ -236,6 +231,5 @@
      * @return void
      */
-    function initParam(&$objFormParam, &$arrParams)
-    {
+    function initParam(&$objFormParam, &$arrParams) {
 
         $objFormParam->addParam('バックアップ名', 'bkup_name', STEXT_LEN, 'a', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NO_SPTAB', 'FILE_NAME_CHECK_BY_NOUPLOAD'));
@@ -254,6 +248,5 @@
      * @return $arrErr
      */
-    function lfCheckError(&$arrForm, $mode)
-    {
+    function lfCheckError(&$arrForm, $mode) {
 
         switch ($mode) {
@@ -291,6 +284,5 @@
      * @return boolean|int 結果。true:成功 int:失敗 FIXME 本来は int ではなく、エラーメッセージを戻すべき
      */
-    function lfCreateBkupData($bkup_name, $work_dir)
-    {
+    function lfCreateBkupData($bkup_name, $work_dir) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $csv_autoinc = '';
@@ -374,6 +366,5 @@
      * @return boolean true (true:固定 false:中断)
      */
-    function cbOutputCSV($data)
-    {
+    function cbOutputCSV($data) {
         $line = '';
         if ($this->first_line) {
@@ -396,6 +387,5 @@
      * @return string $ret
      */
-    function lfGetAutoIncrement()
-    {
+    function lfGetAutoIncrement() {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrSequences = $objQuery->listSequences();
@@ -418,6 +408,5 @@
 
     // バックアップテーブルにデータを更新する
-    function lfUpdBkupData($data)
-    {
+    function lfUpdBkupData($data) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -433,6 +422,5 @@
      * バックアップの一覧を取得する
      */
-    function lfGetBkupData($sql_option = '', $filter_bkup_name = '')
-    {
+    function lfGetBkupData($sql_option = '', $filter_bkup_name = '') {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -486,6 +474,5 @@
      * @return void
      */
-    function lfRestore($bkup_name, $bkup_dir, $bkup_ext, $mode)
-    {
+    function lfRestore($bkup_name, $bkup_dir, $bkup_ext, $mode) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -539,6 +526,5 @@
      * @return void
      */
-    function lfExeInsertSQL(&$objQuery, $dir, $mode)
-    {
+    function lfExeInsertSQL(&$objQuery, $dir, $mode) {
 
         $tbl_flg = false;
@@ -609,6 +595,5 @@
      * シーケンス生成器を復元する
      */
-    function restoreSequence(&$objQuery, $csv)
-    {
+    function restoreSequence(&$objQuery, $csv) {
         // csvファイルからデータの取得
         $arrCsvData = file($csv);
@@ -629,6 +614,5 @@
 
     // 選択したバックアップをDBから削除
-    function lfDeleteBackUp(&$arrForm, $bkup_dir, $bkup_ext)
-    {
+    function lfDeleteBackUp(&$arrForm, $bkup_dir, $bkup_ext) {
 
         $objQuery =& SC_Query_Ex::getSingletonInstance();
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php	(revision 22796)
@@ -32,6 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Log extends LC_Page_Admin_Ex 
-{
+class LC_Page_Admin_System_Log extends LC_Page_Admin_Ex {
 
     var $arrLogList = array();
@@ -42,6 +41,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
         $this->tpl_mainpage = 'system/log.tpl';
@@ -58,6 +56,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         $this->action();
         $this->sendResponse();
@@ -69,6 +66,5 @@
      * @return void
      */
-    function action()
-    {
+    function action() {
 
         $objFormParam = new SC_FormParam_Ex;
@@ -98,6 +94,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
@@ -108,6 +103,5 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam)
-    {
+    function lfInitParam(&$objFormParam) {
         $objFormParam->addParam('ファイル', 'log', null, '', array());
         $objFormParam->addParam('行数', 'line_max', INT_LEN, '', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), 50);
@@ -119,6 +113,5 @@
      * @return array $arrLogs 取得したログ
      */
-    function getEccubeLog($log_path_base)
-    {
+    function getEccubeLog($log_path_base) {
 
         $index = 0;
@@ -167,6 +160,5 @@
      * セキュリティ面をカバーする役割もある。
      */
-    function getLogPath($log_name)
-    {
+    function getLogPath($log_name) {
         if (strlen($log_name) === 0) {
             return LOG_REALFILE;
@@ -184,6 +176,5 @@
      * @return void
      */
-    function loadLogList()
-    {
+    function loadLogList() {
         $this->arrLogList[''] = '標準ログファイル';
         $this->arrLogList['CUSTOMER'] = '会員ログイン ログファイル';
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 22796)
@@ -32,6 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Delete extends LC_Page_Admin_Ex 
-{
+class LC_Page_Admin_System_Delete extends LC_Page_Admin_Ex {
 
     // }}}
@@ -43,6 +42,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -53,6 +51,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         $this->action();
         $this->sendResponse();
@@ -64,6 +61,5 @@
      * @return void
      */
-    function action()
-    {
+    function action() {
 
         $objFormParam = new SC_FormParam_Ex;
@@ -97,6 +93,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
@@ -109,6 +104,5 @@
      * @return void
      */
-    function initParam(&$objFormParam, &$arrParams)
-    {
+    function initParam(&$objFormParam, &$arrParams) {
 
         $objFormParam->addParam('pageno', 'pageno', INT_LEN, '', array('NUM_CHECK', 'MAX_LENGTH_CHECK', 'EXIST_CHECK'));
@@ -124,6 +118,5 @@
      * @return void
      */
-    function deleteMember($id)
-    {
+    function deleteMember($id) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $objQuery->begin();
@@ -142,6 +135,5 @@
      * @return void|UPDATE の結果フラグ
      */
-    function renumberRank(&$objQuery, $id)
-    {
+    function renumberRank(&$objQuery, $id) {
 
         // ランクの取得
@@ -163,6 +155,5 @@
      * @return void|UPDATE の結果フラグ
      */
-    function deleteRecode(&$objQuery, $id)
-    {
+    function deleteRecode(&$objQuery, $id) {
 
         // Updateする値を作成する.
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php	(revision 22796)
@@ -32,6 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_System extends LC_Page_Admin_Ex 
-{
+class LC_Page_Admin_System_System extends LC_Page_Admin_Ex {
 
     // }}}
@@ -43,6 +42,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
         $this->tpl_mainpage = 'system/system.tpl';
@@ -58,6 +56,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         $this->action();
         $this->sendResponse();
@@ -69,6 +66,5 @@
      * @return void
      */
-    function action()
-    {
+    function action() {
 
         $objFormParam = new SC_FormParam_Ex();
@@ -96,6 +92,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
@@ -108,6 +103,5 @@
      * @return void
      */
-    function initForm(&$objFormParam, &$arrParams)
-    {
+    function initForm(&$objFormParam, &$arrParams) {
         $objFormParam->addParam('mode', 'mode', INT_LEN, '', array('ALPHA_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->setParam($arrParams);
@@ -119,6 +113,5 @@
      * @return array システム情報
      */
-    function getSystemInfo()
-    {
+    function getSystemInfo() {
         $objDB = SC_DB_DBFactory_Ex::getInstance();
 
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 22796)
@@ -32,6 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Masterdata extends LC_Page_Admin_Ex 
-{
+class LC_Page_Admin_System_Masterdata extends LC_Page_Admin_Ex {
 
     // }}}
@@ -43,6 +42,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
         $this->tpl_mainpage = 'system/masterdata.tpl';
@@ -58,6 +56,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         $this->action();
         $this->sendResponse();
@@ -69,6 +66,5 @@
      * @return void
      */
-    function action()
-    {
+    function action() {
 
         $this->arrMasterDataName = $this->getMasterDataNames(array('mtb_pref', 'mtb_zip', 'mtb_constants'));
@@ -108,6 +104,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
@@ -121,6 +116,5 @@
      * @return string $master_data_name 選択しているマスターデータのテーブル名
      */
-    function checkMasterDataName(&$arrParams, &$arrMasterDataName)
-    {
+    function checkMasterDataName(&$arrParams, &$arrMasterDataName) {
 
         if (in_array($arrParams['master_data_name'], $arrMasterDataName)) {
@@ -140,6 +134,5 @@
      * @return array マスターデータ名の配列
      */
-    function getMasterDataNames($ignores = array())
-    {
+    function getMasterDataNames($ignores = array()) {
         $dbFactory = SC_DB_DBFactory_Ex::getInstance();
         $arrMasterDataName = $dbFactory->findTableNames('mtb_');
@@ -165,6 +158,5 @@
      * @return void|string エラーが発生した場合はエラーメッセージを返す.
      */
-    function checkUniqueID(&$arrParams)
-    {
+    function checkUniqueID(&$arrParams) {
 
         $arrId = $arrParams['id'];
@@ -192,6 +184,5 @@
      * @return void
      */
-    function registMasterData($arrParams, &$masterData, $master_data_name)
-    {
+    function registMasterData($arrParams, &$masterData, $master_data_name) {
 
         $arrTmp = array();
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 22796)
@@ -32,6 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Editdb extends LC_Page_Admin_Ex 
-{
+class LC_Page_Admin_System_Editdb extends LC_Page_Admin_Ex {
 
     // }}}
@@ -43,6 +42,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
         $this->tpl_mainpage = 'system/editdb.tpl';
@@ -58,6 +56,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         $this->action();
         $this->sendResponse();
@@ -69,6 +66,5 @@
      * @return void
      */
-    function action()
-    {
+    function action() {
 
         $objFormParam = new SC_FormParam_Ex();
@@ -98,6 +94,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
@@ -110,6 +105,5 @@
      * @return void
      */
-    function initForm(&$objFormParam, &$arrParams)
-    {
+    function initForm(&$objFormParam, &$arrParams) {
 
         $objFormParam->addParam('モード', 'mode', INT_LEN, 'n', array('ALPHA_CHECK', 'MAX_LENGTH_CHECK'));
@@ -122,6 +116,5 @@
     }
 
-    function lfDoChange(&$objFormParam)
-    {
+    function lfDoChange(&$objFormParam) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrTarget = $this->lfGetTargetData($objFormParam);
@@ -148,6 +141,5 @@
     }
 
-    function lfGetTargetData(&$objFormParam)
-    {
+    function lfGetTargetData(&$objFormParam) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrIndexFlag    = $objFormParam->getValue('indexflag');
@@ -192,6 +184,5 @@
      * @return void
      */
-    function lfGetIndexList()
-    {
+    function lfGetIndexList() {
         // データベースからインデックス設定一覧を取得する
         $objQuery =& SC_Query_Ex::getSingletonInstance();
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php	(revision 22796)
@@ -32,6 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Rank extends LC_Page_Admin_Ex 
-{
+class LC_Page_Admin_System_Rank extends LC_Page_Admin_Ex {
     // }}}
     // {{{ functions
@@ -42,6 +41,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -52,6 +50,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         $this->action();
         $this->sendResponse();
@@ -63,6 +60,5 @@
      * @return void
      */
-    function action()
-    {
+    function action() {
 
         // チェック後のデータを格納
@@ -112,12 +108,10 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
 
     // ランキングを上げる。
-    function lfRunkUp($id)
-    {
+    function lfRunkUp($id) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
@@ -149,6 +143,5 @@
 
     // ランキングを下げる。
-    function lfRunkDown($id)
-    {
+    function lfRunkDown($id) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
Index: /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin.php	(revision 22796)
@@ -32,6 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Admin extends LC_Page_Ex 
-{
+class LC_Page_Admin extends LC_Page_Ex {
 
     // }}}
@@ -43,6 +42,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         $this->template = MAIN_FRAME;
 
@@ -89,6 +87,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
     }
 
@@ -98,6 +95,5 @@
      * @return void
      */
-    function sendResponse()
-    {
+    function sendResponse() {
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
         // ローカルフックポイントを実行
@@ -124,6 +120,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
@@ -134,6 +129,5 @@
      * @deprecated 2.12.0 GC_Utils_Ex::gfPrintLog を使用すること
      */
-    function log($mess, $log_level='Info')
-    {
+    function log($mess, $log_level='Info') {
         trigger_error('前方互換用メソッドが使用されました。', E_USER_WARNING);
         // ログレベル=Debugの場合は、DEBUG_MODEがtrueの場合のみログ出力する
Index: /branches/version-2_12-dev/data/class/pages/unsupported/LC_Page_Unsupported.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/unsupported/LC_Page_Unsupported.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/pages/unsupported/LC_Page_Unsupported.php	(revision 22796)
@@ -32,6 +32,5 @@
  * @version $Id$
  */
-class LC_Page_Unsupported extends LC_Page_Ex 
-{
+class LC_Page_Unsupported extends LC_Page_Ex {
 
     // }}}
@@ -43,6 +42,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
         $this->tpl_title = '未対応デバイス';
@@ -54,6 +52,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
         $this->action();
@@ -61,6 +58,5 @@
     }
 
-    function action()
-    {
+    function action() {
 
 
@@ -72,6 +68,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_SystemError.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_SystemError.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/pages/error/LC_Page_Error_SystemError.php	(revision 22796)
@@ -33,6 +33,5 @@
  * @version $Id$
  */
-class LC_Page_Error_SystemError extends LC_Page_Error 
-{
+class LC_Page_Error_SystemError extends LC_Page_Error {
 
     /** PEAR_Error */
@@ -53,6 +52,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
         $this->tpl_title = 'システムエラー';
@@ -64,6 +62,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         $this->action();
         $this->sendResponse();
@@ -75,6 +72,5 @@
      * @return void
      */
-    function action()
-    {
+    function action() {
 
         $this->tpl_error = 'システムエラーが発生しました。<br />大変お手数ですが、サイト管理者までご連絡ください。';
@@ -98,6 +94,5 @@
      * @return void
      */
-    function sendResponse()
-    {
+    function sendResponse() {
         $this->adminPage = GC_Utils_Ex::isAdminFunction();
 
@@ -118,6 +113,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
@@ -126,6 +120,5 @@
      * トランザクショントークンに関して処理しないようにオーバーライド
      */
-    function doValidToken()
-    {
+    function doValidToken() {
     }
 
@@ -133,6 +126,5 @@
      * トランザクショントークンに関して処理しないようにオーバーライド
      */
-    function setTokenTo()
-    {
+    function setTokenTo() {
     }
 
@@ -142,6 +134,5 @@
      * @return string
      */
-    function sfGetErrMsg()
-    {
+    function sfGetErrMsg() {
         $errmsg = '';
         $errmsg .= $this->lfGetErrMsgHead();
@@ -175,6 +166,5 @@
      * @return string
      */
-    function lfGetErrMsgHead()
-    {
+    function lfGetErrMsgHead() {
         $errmsg = '';
         $errmsg .= GC_Utils_Ex::getUrl() . "\n";
@@ -192,6 +182,5 @@
      * @return void
      */
-    function addDebugMsg($debugMsg)
-    {
+    function addDebugMsg($debugMsg) {
         $this->arrDebugMsg[] = rtrim($debugMsg, "\n");
     }
